freemarker.template.utility

## Class UnrecognizedTimeZoneException

- java.lang.Object
- - java.lang.Throwable
  - - java.lang.Exception
    - - freemarker.template.utility.UnrecognizedTimeZoneException

All Implemented Interfaces:
  Serializable

    public class UnrecognizedTimeZoneException
    extends Exception

Indicates that the time zone name is not recognized.

See Also:
  Serialized Form

### Constructor Summary

Constructors
Constructor and Description
`UnrecognizedTimeZoneException(String timeZoneName)`

### Method Summary

All Methods Instance Methods Concrete Methods
`String` `getTimeZoneName()`

### Methods inherited from class java.lang.Throwable

`addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Constructor Detail

#### UnrecognizedTimeZoneException

    public UnrecognizedTimeZoneException(String timeZoneName)

### Method Detail

#### getTimeZoneName

    public String getTimeZoneName()